
@media all and (max-width: 1199px){
.form-search .jslider-label, .form-search .jslider-value{ top: -28px;}
.form-search .jslider-label.jslider-label-to, .form-search .jslider-value.jslider-value-to{ top: -19px;}
.form-search .price-range{ padding: 25px 10px 10px;}
}
/*===ipad============================================*/
@media all and (max-width: 1023px){

/*slider*/
.rev_slider_wrapper .tp-leftarrow.tparrows,
.rev_slider_wrapper .tp-rightarrow.tparrows{ display: none;}

}

@media all and (max-width: 1024px){
.shiftnav-toggle,
.shiftnav-inner .shiftnav-menu-title,
.shiftnav .shiftnav-panel-close{display: block;}
.navigation .navbar-collapse.collapse{ display: none !important;}

/* .form-search .bootstrap-select.btn-group.property_status .dropdown-menu li:last-child{border-right: 1px solid #dbdbdb;}*/
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li.selected::after{ right: -1px;}

/*properties-listing-page*/
.page-sub-page.page-submit .legal-block .block-table-cell h2,
.page-sub-page.page-submit .legal-block .block-table-cell h2 a,
.legal-block h2{font-size:20px; margin-bottom: 5px; line-height: 20px;}

/*deatail*/
#property-detail .property-title h1, #property-detail .property-title figure{ max-width: 600px;}

}
/*===ipad end============================================*/

@media all and (max-width: 992px){
.form-search h2:after, .form-search h3:after{ width: 137px;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li{ width: 30%;}
.form-search .bootstrap-select.btn-group.property_status .dropdown-menu li:last-child{ width: 40%; /*border-right: 1px solid #dbdbdb;*/}
}


@media all and (max-width: 960px){
.post-type-archive-property .col-sm-9,
.post-type-archive-property .col-sm-3,
.single-property .col-sm-9,
.single-property .col-sm-3,
#page-content .container .col-sm-9,
#page-content .container .col-sm-3{ width: 100%;}

.form-search .jslider-label, .form-search .jslider-value{ top: -19px;}
.form-search .price-range{ padding: 15px 10px 10px;}
}

@media all and (max-width: 768px){

}

/*===phone============================================*/
@media all and (max-width: 767px){

/*menu*/
.ubermenu-responsive-toggle{ font-size: 20px; font-weight: normal; position: absolute; right: 0; top: 20px; padding: 0;}
.ubermenu-responsive.ubermenu{ margin-top: 15px; background: #fff; }
.ubermenu-responsive.ubermenu.ubermenu-active{max-height: 100%;}
.ubermenu.ubermenu-responsive .ubermenu-column-auto{min-width: 100%; border-bottom: 1px solid #dbdbdb;}
.ubermenu.ubermenu-responsive .ubermenu-submenu .ubermenu-column-auto{border-bottom:0;}
.ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{ margin-top: 0;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{ padding: 10px;}
.navigation .ubermenu-main .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target:after{ right: 10px;}

.ubermenu-responsive .ubermenu-submenu.ubermenu-submenu-type-mega > .ubermenu-item.ubermenu-column{ width: 100%; padding-left: 0;}
.navigation .ubermenu .ubermenu-item.ubermenu-item-level-2.ubermenu-item-has-children{ padding-left: 0;}

/*slider*/
.home-slider-block .wpb_wrapper .wpcf7{margin-top: 30px;}


/*properties-listing-page*/
.seo-wrapper .seo-more-content{ position: relative;}
.legal-block .block-table-cell h2{font-size: 30px;}
#page-content .legal-block .wpb_content_element{margin-bottom: 30px; margin-top: 0;}

.search-box-wrapper{ background-color: rgba(255,255,255,0);}
.search-box-wrapper .search-box.map h2{color: #383633;}
.search-box.map .form-search .bootstrap-select.btn-group.property_status{margin-left: -21px; margin-right: -21px; width: auto !important; display: block;}
.search-box.map .form-search .bootstrap-select.btn-group.property_status .dropdown-menu{margin-left: 0; margin-right: 0;}


#property-detail .property-title .details-price.actions{ margin-top: 0; margin-bottom: 12px;}

.form-search .jslider-label, .form-search .jslider-value{ top: -19px;}
.form-search .jslider-label.jslider-label-to, .form-search .jslider-value.jslider-value-to{ top: -19px;}
.form-search .price-range{ padding: 15px 15px 10px;}

}
/*===phone end============================================*/

@media all and (max-width: 666px){

.vc_row .wpb_wrapper .wpcf7{padding-top: 0; width: 100%; position: inherit; padding: 25px 15px 25px 15px; min-height: 0; border: 1px solid #efefef; margin-bottom: 15px;}





/*.rev_slider_wrapper .tp-parallax-wrap{ width: 100% !important; height: 100% !important; top: 0 !important; left: 0 !important;}
.rev_slider_wrapper .tp-parallax-wrap .tp-loop-wrap{width:100%; height: 100%; position: relative !important; margin: 0 auto; display: table; vertical-align: middle;}
.rev_slider_wrapper .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap{position: relative !important;display: table-cell; padding-left: 10px; padding-right: 10px; vertical-align: middle;}
.rev_slider_wrapper .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption{ min-width: 100% !important;  max-width: 100% !important;}
.rev_slider_wrapper .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption .tp-tt{ padding-bottom: 50px;}*/

.rev_slider_wrapper .tp-parallax-wrap{ width: 100% !important; height: 100% !important;}
.rev_slider_wrapper .tp-revslider-mainul .tp-parallax-wrap{ /*left: 0 !important;*/}
.rev_slider_wrapper .tp-parallax-wrap .tp-loop-wrap{width:100%; height: 100%;}
.rev_slider_wrapper .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap{/* padding-left: 10px; padding-right: 10px;*/ }
.rev_slider_wrapper .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption{ min-width: 100% !important;  max-width: 100% !important;}
.rev_slider_wrapper .tp-parallax-wrap{ left: }
.home-slider-block .wpcf7-form .first-name { width: 49%;}
.home-slider-block .wpcf7-form .last-name { width: 49%;}

}
@media all and (max-width: 519px){
#page-content .our-developers-parthers.blocktext-left-col .container-block{min-height: 0;}
}
@media all and (max-width: 468px){
.our-developers-parthers.blocktext-left-col .container-block .container-text{/*height: auto; */min-height: 467px;}
.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap{ text-align: center;}
}

@media screen and (min-width: 900px) {
.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-item#menu-item-2495>.ubermenu-submenu.ubermenu-submenu-type-mega{ max-width:100%; min-width:569px;}
.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-item#menu-item-2555>.ubermenu-submenu.ubermenu-submenu-type-mega{ max-width:100%; min-width:508px;}
.ubermenu.ubermenu-disable-submenu-scroll .ubermenu-item#menu-item-2540>.ubermenu-submenu.ubermenu-submenu-type-mega{ max-width:100%; min-width:573px;}
}